---
dotfiles_repo: https://codeberg.org/opalvaults/opalfiles.git
dotfiles_dest: /home/opal/opalfiles

doom_emacs_repo: https://github.com/doomemacs/doomemacs 
doom_emacs_dest: /home/opal/.config/emacs

dracula_qt5_repo: https://github.com/dracula/qt5.git
dracula_qt5_dest: /home/opal/src/dracula-qt5
